from django.urls import path
from .views import hello_world, place_detail_view, place_list_view, SignUpView, PlaceEditView

urlpatterns = [
    path('hello_world/', hello_world), # You know what this is :P
    path('signup/', SignUpView.as_view(), name='signup'),
    path('place/<int:pk>/', place_detail_view, name='place_detail'),
    path('place/create/', PlaceEditView.as_view(), name='place_create'),
    path('place/edit/<int:pk>/', PlaceEditView.as_view(), name='place_edit'),
    path('place/', place_list_view)
]